/*                      QBCC Project

This source file is licensed under the GNU Lesser Public Licence which should be 
included with the distribution of this source.

*/
// djgpp Entry Point



///////////////////
// Entry Point
int main(int argc, char *argv[])
{
	return 0;
}
